{% load static %}
<!DOCTYPE html> 
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap dan CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    
    <title>Feedback</title>
    <link rel="icon" href="{% static 'icon.png'%}" type="icon">
    {% include 'navbar.html' %}
</head>

<body style="background-image: url('/static/pattern-randomized.svg');">
    <div class="container" style="justify-content: center; margin-top: 50px;">
        <h2 style="text-align: center; font-weight: 800;"> All Feedback from Our Visitor </h2>
        <h6 style="text-align: center;">Terima kasih telah mengisi pesan!</h6>
        <br>
        <div class="d-flex flex-md-row flex-wrap justify-content-center" style="font-weight: 800;">
          {% for element in pesan %}
          <div class="card-1 w3-animate-bottom">
            <center>
              <div class="card-2">
                <h3 class="card-title" style="font-weight: 800;"> {{element.title}}</h3>
                <p class="card-text" style="font-size: 15px; font-weight: 300;">{{element.pesan}}</p>
              </div>
            </center>
          </div>
          {% endfor %}
      </div>
    </div>
</body>

<style>
    @import url('https://fonts.googleapis.com/css2?family=Sora:wght@100;300;400;800&display=swap');
    * {
      font-family: 'Sora', sans-serif;
    }
    
    .card-1 {
        box-shadow: 10px 10px 5px #308a7e;
        background: #f4f4f4;
        border-radius: 10%;
        font-family: 'Sora', sans-serif;
    
        text-align: justify;
        position: relative;
        width: 18rem;
        height: 20rem;
        padding-top: 2rem;
        margin: 2rem;
    }

    .card-2 {
        background: #f4f4f4;
        font-family: 'Sora', sans-serif;
        text-align: justify;
        position: relative;
        width: 15rem;
        height: 18rem;
    }

    .card-1:hover {
		    box-shadow: 10px 5px 5px #308a7e;
        transform: scale(1.1);
	  }

    .card-1 w3-animate-bottom {
        display: flex;
    }
